Subject: Re: Par Images/Sequences
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Mon, 08 Aug 94 14:48:10 EDT

Paul Davies writes:
> > If you wish to use pic.001 at frame 450, use an offset of -449.
> Is that negative 449? Why?

Yes negative. Because to determine the image LW will look for when rendering
a frame, you add the image offset number to the current frame number. So
at frame 450 with an offset of -449, LW will look for image 450 + (-449) = 1.
In contrast, if you wanted to use pic.450 at frame 1 of your animation, the
image offset would be positive 449.
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~%
%      `       '        Mark Thompson                 CONCURRENT COMPUTER  %
% --==* RADIANT *==--   [email-masked]        Principal Graphics   %
%      ' Image `        ...!uunet!masscomp!mark       Hardware Architect   %
%     Productions       (508)392-2480 (603)424-1829   & General Nuisance   %
%                                                                          %
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~